@font-face {
  font-family: "Jetbrains Mono";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/JetbrainsMono/JetBrainsMono-Regular.ttf"), local("ttf");
  font-display: swap;
}
@font-face {
  font-family: "Jetbrains Mono";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/JetbrainsMono/JetBrainsMono-Bold.ttf"), local("ttf");
  font-display: swap;
}
@font-face {
  font-family: "Space Grotesk";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/SpaceGrotesk/SpaceGrotesk-Regular.ttf"), local("ttf");
  font-display: swap;
}
@font-face {
  font-family: "Space Grotesk";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/SpaceGrotesk/SpaceGrotesk-Bold.ttf"), local("ttf");
  font-display: swap;
}
@font-face {
  font-family: "ZedTextFtl";
  src: url(fonts/zed-fonts/ZedTextL-Regular.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "ZedTextFtl";
  src: url(fonts/zed-fonts/ZedTextL-Bold.woff2) format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "ZedDisplayFtl";
  src: url(fonts/zed-fonts/ZedDisplayL-Heavy.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}